/* CSS Document */

/*mv*/
	#mv { background: url("../images/cuisine/mv.jpg") center center no-repeat;
		background-size: cover; }
	#mv img { margin: -142px 0 0 -81px; }

	.cmenu li a { width: 280px; height: 42px; line-height: 42px; }
	.cmenu li a:after { left: auto; margin-left: 0; right: 24px; bottom: 0; line-height: 42px;
		-webkit-transition: 0.3s ease-in-out;
		   -moz-transition: 0.3s ease-in-out;
			 -o-transition: 0.3s ease-in-out;
				transition: 0.3s ease-in-out;
	}
	.cmenu li a:hover:after { bottom: -5px; }

	article { width: 100%; overflow: hidden; }
	article section { padding-top: 80px; }

	#p1 { background: url("../images/index/bg_lead.jpg") center top no-repeat; }
	#p2 .mainw { position: relative; }
	/*#p2 h3 { position: absolute; top:-25px; left: 37px; }*/
	#p2 #p2lead { background: url("../images/cuisine/bg1.jpg") bottom center no-repeat; }
	div.lead2 {margin: 0 auto; text-align: center; padding-bottom: 30px; }
	div.lead2 p { text-align: center; line-height: 26px; }
	#p2 p { text-align: left; font-size: 14px; line-height: 24px; }
	#p2 div.lead2 p { text-align: center; }
	#p2 .bx-wrapper { margin-bottom: 10px; }
	.animsition .bx-wrapper .bx-viewport { left:0; }
	.animsition .bx-wrapper .bx-pager { bottom: 20px; }
	.animsition .bx-wrapper .bx-pager.bx-default-pager a { background: rgba(255,255,255,0.5);
		display: inline-block; vertical-align: middle; }
	.animsition .bx-wrapper .bx-pager.bx-default-pager a:hover, 
	.animsition .bx-wrapper .bx-pager.bx-default-pager a.active { background: #ffffff;
		width: 14px; height: 14px; border-radius: 7px; }

	#p3 .ch4_2 { width: 175px; margin: 0 auto 15px; }
	div.lead3 { margin: 0 auto; text-align: center; padding-bottom: 20px; }
	div.lead3 h4 { color: #355e0d; font-size: 28px; text-align: center; margin-bottom: 15px; 
		line-height: 30px; }
	div.lead3 p { text-align: center; font-size: 14px; line-height: 26px; }
	#slider { margin: 0; }
	#slider .loopslider { width: 100%; height: 300px; position: relative; overflow: hidden; }
	#slider .loopslider ul { height: 300px; float: left; display: inline-block; }
	#slider li { float: left; width: 300px; display: inline; position: relative; }
	
	/*#slider li div { width: 300px; height: 60px; background: #1e0000; text-align: center; padding: 5px; }*/
	#slider li p { width: 300px; height: 40px; background: rgba(45,18,0,0.7); font-size: 14px; 
		text-align: left; line-height: 40px; padding: 0 12px; position: absolute; bottom: 0;
		color: #ffffff; }
	#slider li p span { display: block; float: right; }

	#p4 .mainw { background: url("../images/cuisine/img3_2.jpg?v2") right bottom no-repeat; }
	#p4 .right { width: 447px; }
	#p4 p { font-size: 14px; line-height: 26px; }

	#p5 { margin-top: 130px; }
	#p5 #p5_1 { margin-bottom: 100px; position: relative; }
	#p5_1 .bx-wrapper { margin-bottom: 30px; }
	#p5_1 h4.ttl { position: absolute; top:-30px; left:40px; }
	#p5 #p5_1 .img2 { width: 280px; position: absolute; top:460px; right: 30px; }
	#p5 #p5_1 .img2 p { font-size: 14px; line-height: 24px; margin-top: 5px; text-align: right; }
	#p5 #p5_1 .left { width: 820px; position: relative; }
	#p5_1 h4.leadh4 { text-align: left; margin-bottom: 15px; }
	#p5 #p5_1 .left p { font-size: 14px; line-height: 26px; margin-bottom: 25px; }
	#p5_1 .ctable { width: 350px; }
	#p5_1 .ctable th { background: url("../images/bg_main3.jpg") repeat; width: 190px; }
	#p5_1 .left .cbtn2 { position: absolute; bottom:90px; left: 375px; }

	/*wb...white box*/
	#p5 .wb { background: url("../images/bg_main.jpg") repeat; padding: 30px; margin-bottom: 80px; }
	#p5 .wb .right { width: 490px; padding-right: 90px;  }
	#p5 #p5_2.wb .right { padding-top: 25px; }
	#p5 #p5_4.wb .right { padding-right: 10px; }
	#p5 .wb .right h4.leadh4 { text-align: left; }
	#p5 .wb .right h4.ch4_2 span { color: #355e0d; font-size: 22px; display: inline-block; 
		padding-left: 10px; }
	#p5 .wb .right p { font-size: 14px; line-height: 26px; }
	table.ctable2 th { background: none; text-align: left; color: #355e0d; padding-left: 10px;
		width: 80px; }
	table.ctable2 { border-top: #466a08 1px dashed; }
	table.ctable2 th,table.ctable2 td { border-bottom: #466a08 1px dashed; }

	#p5_3 .left { width: 445px; }
	#p5_3 .leadh4 { text-align: left; }
	#p5_3 .left p { font-size: 14px; line-height: 24px; }
	#p5_3 .right { width: 670px; min-height: 460px; padding-top: 38px;}
	#p5_3 .right ul li { float: left; width: 205px; height: 230px; margin-right: 25px; }
	#p5_3 .right ul li:nth-child(3n) { margin-right: 0; }
	#p5_3 .right ul li div { width: 205px; height: 160px; text-align: center; padding-top: 5px;
		background: url("../images/cuisine/bg_menu.jpg") repeat; margin-bottom: 7px; }
	#p5_3 .right ul li p { color: #355e0d; font-size: 16px; line-height: 20px; text-align: center; }

	#p5 #p5_4.wb { margin: 40px auto 135px; }
	#p5_4 .ch4_2 { padding: 38px 0 0 25px; }
	#p5_4 .ch4_2 span { display: inline; }

	#p5_5 { background: url("../images/cuisine/bg7.jpg") 670px 250px no-repeat; height: 485px;
		 }
	#p5_5 .left { width: 700px; position: relative; }
	#p5_5 .left h3 { position: absolute; top:-30px; left:30px; }
	#p5_5 .right { width: 447px; font-size: 14px; line-height: 24px; }
	#p5_5 .right p { margin-bottom: 25px;  }
	#p5_5 .right .ctable { width: 350px; }
	#p5_5 .right .ctable th { background: url("../images/bg_main3.jpg") repeat; width: 190px; }

	#p5_6 { background: url("../images/line_cb.jpg") center top no-repeat; padding: 120px 0 130px; }
	#p5_6 li { float: left; width: 580px; position: relative; }
	#p5_6 li:last-child { float: right; }
	#p5_6 li h3 { position: absolute; top:-20px; left: 30px; }
	#p5_6 li img { margin-bottom: 20px; }
	#p5_6 li .ctable { width: 350px; }
	#p5_6 li .ctable th { background: url("../images/bg_main3.jpg") repeat; width: 190px; }





	
